
Foreman - Bug #33714

Add report and facts to host details kebab dropdown

10/18/2021 06:04 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 3.1.0   

Difficulty:  Fixed in Releases: 3.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8853

  

Description

Associated revisions

Revision c901966e - 10/20/2021 11:59 AM - Amir Fefer

Fixes #33714 - add facts and reports in host details kebab

History

#1 - 10/18/2021 06:10 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8853 added

#2 - 10/20/2021 12:00 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 10/20/2021 12:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|c901966e0a202611f644817cb4d41e6c368c5c9c.
